# $Revision: 1.16 $, $Date: 2002/02/15 22:39:53 $
Summary:	Defines multimedia helper applications for various programs
Summary(de):	Definiert Multimedia-Hilfsapplikationen fr diverse Programme
Summary(es):	Define aplicaciones auxiliares multimedia para varios programas
Summary(fr):	Dfinit une aide multimdia pour de nombreuses applications
Summary(pl):	Definiuje rozszerzenia multimedialne dla rznych programw
Summary(pt_BR):	Define aplicaes auxiliares multimdia para vrios programas
Summary(tr):	eitli programlar iin okluortam yardmc uygulamalar tanmlar
Name:		mailcap
Version:	2.1.9
Release:	4
License:	public domain
Group:		Base
Group(cs):	Zklad
Group(da):	Basal
Group(de):	Basis
Group(es):	Base
Group(fr):	Base
Group(is):	Grunnforrit
Group(it):	Base
Group(ja):	١
Group(no):	Basis
Group(pl):	Podstawowe
Group(pt):	Base
Group(pt_BR):	Base
Group(ru):	 
Group(sl):	Osnova
Group(sv):	Bas
Source0:	%{name}-%{version}.tar.gz
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)
Buildarch:	noarch

%description
The mailcap file is used by the metamail program. Metamail reads the
mailcap file to determine how it should display non-text or multimedia
material. Basically, mailcap associates a particular type of file with
a particular program that a mail agent or other program can call in
order to handle the file.

%description -l de
Wenn es installiert ist, knnen Programme wie 'lynx' automatically
'zgv' zum Darstellen von Bildern verwenden (zgv mu installiert sein).

%description -l es
Este es el paquete Red Hat Mailcap. Al instalarlo podrs hacer que
programas como lynx usen automticamente zgv para ensear imgenes
(con zgv instalado).

%description -l fr
L'installer permettra  des programmes come lynx d'utiliser
automatiquement zgv pour afficher des images (pourvu que zgv soit
install).

%description -l pl
Plik mailcap jest uywany przez program metamail i inne. Pakiet ten
pozwoli na automatyczne wywietlanie grafiki przez programy takie jak
lynx, przy uyciu zgv.

%description -l pt_BR
Este  o pacote Red Hat Mailcap. Instalando voc poder fazer com que
programas como lynx automaticamente usem zgv para mostrar figuras (com
o zgv instalado).

%description -l tr
lynx gibi programlarn resim gstermek iin otomatik olarak zgv
paketini kullanamalarna olanak salar (zgv kurulmu olmal).

%prep
%setup -q

%install
rm -rf $RPM_BUILD_ROOT

install -d $RPM_BUILD_ROOT/{etc,%{_mandir}/man4}

install mailcap mime.types $RPM_BUILD_ROOT%{_sysconfdir}
install mailcap.4 $RPM_BUILD_ROOT%{_mandir}/man4

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%config(noreplace) %verify(not size mtime md5) %{_sysconfdir}/*
%{_mandir}/man4/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: mailcap.spec,v $
Revision 1.16  2002/02/15 22:39:53  qboosh
- release 4: mark /etc/* with noreplace and verify tags

Revision 1.15  2002/02/12 02:59:23  kloczek
- updated to 2.1.9,
- merged translations from Conectiva.

Revision 1.14  2002/01/18 02:13:47  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.13  2001/10/08 15:11:02  qboosh
- don't gzip man pages in spec - rpm does

Revision 1.12  2000/12/06 01:25:07  agaran
maybe after that cvs will update $Log and $Revision (beholder uses it..)

* Sun Nov 08 1998 Marek Obuchowicz <elephant@shadow.eu.org>
  [1.0-2]
- added new mime.types.

* Sun Nov 08 1998 Wojtek lusarczyk <wojtek@shadow.eu.org>
  [1.0-1]
- build for PLD,
- major changes.
